.exsit-product{background: #fff;height: 1020px;}
.exsit-product .model_top{text-align: center;}
.exsit-product .model_top h2 {color: #222222;font-size: 30px;padding: 60px 0 33px 0;position: relative;line-height: 1;}
.exsit-product .model_top h2:after{ content: ''; display: block; position: absolute; width: 40px; height: 3px; background: #0cd579; bottom: 0px;
    left: 50%; margin-left: -20px; }
.exsit-product .content{padding-top: 50px;}
.exsit-product .content .item{float: left;width: 285px;height: 370px;background-color: #ffffff;box-shadow: 0px 0px 13px 0px rgba(6, 193, 174, 0.15);
    border-radius: 8px;text-align: center;margin-right:20px;margin-bottom: 20px;position: relative;}
.exsit-product .content .item.non{margin-right: 0;}

.exsit-product .content .item .icon-box{width: 74px;height: 74px;background-color: #06c1ae;box-shadow: 0px 6px 13px 0px rgba(6, 193, 174, 0.15);border-radius: 50%;
margin: 35px auto 25px;position: relative;}
.exsit-product .content .item .icon-box img{position: absolute;top:50%;left: 50%;transform: translate(-50%, -50%);-ms-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%); }
.exsit-product .content .item .icon-box img:nth-child(2){display: none;}
.exsit-product .content .item h2{font-size: 22px;color: #1b1b1b;padding-bottom: 25px;}
.exsit-product .content .item p{font-size: 14px;line-height: 2;color: #474747;padding: 0 25px;}
.exsit-product .content .item p.gray{color: #909090;}
.exsit-product .content .item .btn-box{position: absolute;bottom: 40px;left:0;margin: 0 22px;}
.exsit-product .content .item .btn-box.one{margin: 0 58px}
.exsit-product .content .item .btn-box span{display: inline-block;width: 112px;height: 40px;line-height: 40px;border-radius: 3px;border: solid 1px #06c1ae;
    color: #06c1ae;box-sizing: border-box;background: #fff;font-size: 14px;}
.exsit-product .content .item .btn-box span a{color: #06c1ae;cursor: pointer;}
.exsit-product .content .item .btn-box.one span{width: 172px;}
.exsit-product .content .item .btn-box span:nth-child(2){margin-left: 10px;}
.exsit-product .content .item .btn-box span img{margin-left: 5px;display: inline-block;margin-bottom: -1px;}
.exsit-product .content .item .btn-box span:nth-child(2) img{margin-bottom: -3px;}
.exsit-product .content .item:hover{background: #06c1ae;}
.exsit-product .content .item:hover .icon-box{background: #fff;}
.exsit-product .content .item:hover .icon-box img:nth-child(1){display: none;}
.exsit-product .content .item:hover .icon-box img:nth-child(2){display: block;}
.exsit-product .content .item:hover h2, .exsit-product .content .item:hover p{color: #ffffff;}




.intelligence {background: #e6f9f7;height: 720px;}
.intelligence .model_top{text-align: center;}
.intelligence .model_top h2 {color: #222222;font-size: 30px;padding: 60px 0 33px 0;position: relative;line-height: 1;}
.intelligence .model_top h2:after{ content: ''; display: block; position: absolute; width: 40px; height: 3px; background: #0cd579; bottom: 0px;
    left: 50%; margin-left: -20px; }
.intelligence .expery{height: 597px;}
.intelligence .expery .swiper-container{height: 100%;}
.intelligence .expery_list{width: 1200px;margin: 0 auto;padding-top: 50px;}
.intelligence .expery_list li{width: 280.5px;height: 425px;overflow: hidden;margin-right:26px;float: left;position: relative;background: #fff;}
.intelligence .expery_list li:last-child{margin-right: 0;}
.intelligence .expery_list li:hover{box-shadow: 0 0 30px #83e9df;-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);-o-transform: translateY(-10px);transform: translateY(-10px);transition: transform .3s;}
.intelligence .expery_list li h2{padding: 35px 27px 15px;color: #424d64;font-size: 22px;white-space: nowrap}
.intelligence .expery_list li p{padding: 0 18px;color: #424d64;font-size: 16px;line-height: 2;}
.intelligence .expery_list li img{width: 100%;display: block;}
.intelligence .swiper-container .swiper-pagination{bottom: 54px;}
.intelligence .swiper-pagination-bullet{background: #06c1ae;opacity: 0.3;width: 15px;height: 15px;}
.intelligence .swiper-pagination-bullet-active {opacity: 1;background: #04b7a5;}
.intelligence .swiper-button-prev{background: url(../images/static/left3.png) no-repeat;background-size: 48px;width: 48px;height: 48px;
    left: calc( (100% - 1200px) / 2 - 148px );left: -moz-calc( (100% - 1200px) / 2 - 148px );left: -webkit-calc( (100% - 1200px) / 2 - 148px );}

.intelligence .swiper-button-next {background: url(../images/static/right3.png) no-repeat;background-size: 48px;width: 48px;height: 48px;
    right: calc( (100% - 1200px) / 2 - 148px );right: -moz-calc( (100% - 1200px) / 2 - 148px );right: -webkit-calc( (100% - 1200px) / 2 - 148px );}
.intelligence .swiper-button-next.swiper-button-disabled{background: url(../images/static/right1.png) no-repeat;background-size: 48px;}
.intelligence .swiper-button-prev.swiper-button-disabled {background: url(../images/static/left1.png) no-repeat;background-size: 48px;}
